.about-wrap .wp-badge {
	background-image: url(../images/theme-logo.png);
	background-color: #fff;
	color: #222;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	background-size: 100%;
	background-position:center;
}
.feature-section-pro li{margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #e2e1e1;}
a {
	text-decoration: none;
}

.product {
	text-align: center;
}

.products .product img {
	box-shadow: none;
	margin: 0 auto;
}

.wp-badge:hover {
	text-decoration: none;
}

.feature-section.two-col {
	align-items: flex-start;
}

.feature-section.two-col h3:not(:first-child) {
	margin-top: 3em;
}

.feature-section img {
	display: block;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}

.nav-tab-active:focus {
	box-shadow: none;
}



.gt-is-active {
	display: block;
}

.form-table tr {
	border-bottom: 1px solid #ddd;
}

.form-table th {
	padding-left: 10px;
}

.about-wrap td h3 {
	margin-top: 0;
}

.form-table .dashicons {
	font-size: 35px;
	width: 35px;
	height: 35px;
}

.form-table .dashicons-yes {
	color: green;
}

.form-table .dashicons-no {
	color: red;
}

.about-wrap.vihaan-blog-lite-postformate-wrap-custom h3.wpos-plugin-title{
    text-align: center;
    font-size: 1.2em;
    margin: 1em 0;
    display: block;
    font-weight: 600;
    color: #23282d;
    
}
.about-wrap.vihaan-blog-lite-postformate-wrap-custom h2{
font-size: 1.3em;
text-align: left;
margin-top: 10px;
font-weight: 600; 
}
.about-wrap.vihaan-blog-lite-postformate-wrap-custom p {
    line-height: 1.5;
    font-size: 14px;
    font-size: 13px;
    line-height: 1.5;
    margin: 1em 0;
}
.about-wrap.vihaan-blog-lite-postformate-wrap-custom .feature-section .col{
   margin-top: 10px; 
}

.about-wrap.vihaan-blog-lite-postformate-wrap-custom .vihaan-blog-lite-postformate-tab-cnt-wrp{margin-top: 10px;}
#poststuff{padding-top: 0px;}

.about-wrap.vihaan-blog-lite-postformate-wrap-custom h3{
    margin: 1em 0 .6em;
}